<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title><link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <style>
        .gradient-custom {
  /* fallback for old browsers */
  background: #6a11cb;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}
    </style>
</head>
<body>
<section class="vh-100 gradient-custom">
    <div class="container py-5 h-100">
        <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col-12 col-md-20 col-lg-20 col-xl-20">
                <div class="card bg-dark text-white" style="border-radius: 1rem;">
                    <div class="card-body p-5 text-center">
                        <div class="mb-md-5 mt-md-4 pb-5">
                            <h1>Manager Dashboard</h1>
<button class="btn btn-outline-light btn-lg px-5" id="Show-All-Employees">Show All Employees</button>
<button class="btn btn-outline-light btn-lg px-5" id="Show-All-Reimbursement">Show All Reimbursements</button>
<button class="btn btn-outline-light btn-lg px-5" id="Show-All-Pending">Show All Pending Reimbursements</button>
<button class="btn btn-outline-light btn-lg px-5" id="Show-All-Approved">Show All Approved Reimbursements</button>
<button class="btn btn-outline-light btn-lg px-5" id="Show-All-Rejected">Show All Rejected Reimbursements</button>

<div>
    <table  class="table" id="Employee-Profile" hidden="true">
        <thead class="table-dark">
        <td scope="col">Id</td>
        <td scope="col">First Name</td>
        <td scope="col">Last Name</td>
        <td scope="col">Email</td>
        </thead>
        <tbody id ="tprofile">
        </tbody>
    </table>
    <table class="table" id="reimbursementTable" hidden="true">
        <thead class="table-dark">
        <td scope="col">Id</td>
        <td scope="col">Amount</td>
        <td scope="col">Reimbursement Info</td>
        <td scope="col">Employee </td>
        <td scope="col">Status</td>
        <td scope="col">Manager</td>
        <td scope="col">Reason</td>
        <td scope="col">Select</td>
        </thead>
        <tbody id ="tbody">
        </tbody>
    </table>
</div>
<div>
    <form>
        <p>
            <h6>Choose Action</h6>
            <input id="option1" class="btn-check" class="approve" type="radio" name ="AD" value ="APPROVE"/>
            <label class="btn btn-secondary" for="option1">APPROVE</label>
            <input id="option2" class="btn-check" class="deny" type="radio" name ="AD" value ="DENY"/>
            <label class="btn btn-secondary" for="option2">DENY</label>
        </p>
        <p>
            <textarea id ="reason" name="reason" type="text" placeholder="Approval/Denial Reason" rows="4" cols="50"></textarea>
        </p>
        <p>
            <button class="btn btn-outline-light btn-lg px-5" id="submit-btn" value="submit">Submit Reimbursement</button>
        </p>
    </form>
</div>
                            <button class="btn btn-outline-light btn-lg px-5 request-btn" id="LogOut"> Logout </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<script src="Manager.js"></script>
</body>
</html>